xdiagnose Aggiornato Per Ubuntu 12.04

Canonical ha pubblicato il dettaglio, in una nota di sicurezza, di una vulnerabilità su xdiagnose per il proprio sistema operativo   

Avvia una discussione su questo tema per coinvolgere i lettori con le tue opinioni